; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:taocpp/PEGTL.git
	branch = master
	commit = 1a4a2d0df43f773893e0e4102d56d85e6b3fb7fc
	parent = 28dff7b443629a23205fd32909491e7e5de495a3
	cmdver = 0.4.1
	method = merge
